### Struct

# Mtk RegionBuilder

#### Description

    struct MtkRegionBuilder {
      MtkRegion* levels[16];
      int n_levels;
    }

No description available.

###### Structure members

`levels`

  No description available.

`n_levels`

  No description available.

#### Instance methods

###### mtk_region_builder_add_rectangle

No description available.

###### mtk_region_builder_finish

No description available.

###### mtk_region_builder_init

No description available.